Subject: AC97 audio broken on SAM9263EK?

From: [email-masked] (Bill Gatliff)
Date: Thu, 25 Feb 2010 06:46:00 -0600

Sedji Gaouaou wrote:
> Hi Bill,
>
> I have been working on the sam9263 AC97 driver. I have sent a patch to
> the alsa mailing list but it has not being integrated yet (as far as I
> know...)(http://mailman.alsa-project.org/pipermail/alsa-devel/2010-February/025119.html).
>
>
> I have tested it and it worked, but I have recently made some changes
> so the atmel ac97.c driver could support full duplex mode.
>
> So I will submit a new patch by the end of the day/week, and I will
> copy it to you if you are interested.

Please do!  I'll also take a look at your submitted driver, and see how
it works for me.

Thanks!

b.g.

-- 
Bill Gatliff
Embedded systems training and consulting
http://billgatliff.com
bgat at billgatliff.com